- make it work with current munin version
[packages/munin.git] / munin-node.init
2015-10-14 Marcin Krol- make it work with current munin version
2015-07-28 Marcin Krol- from PLD